<%@ page language="java" import="java.util.*" errorPage="error.jsp"%>




<html>
<head>
<title>Energy Information System</title>

<script language="JavaScript">
    function underConstruction() {
        window.alert("This option is now under construction");
    } //function underConstruction()
</script>

<script language="JavaScript">

    function runApp(url) {

        var newWin = window.open(url,"any");
        newWin.focus();

    } //function runApp(url)

</script>



</head>











<body>



<h3>Enery Manager Interface</h3>



<p>
    <A HREF="#" TARGET="" onClick="underConstruction();">
        About EEIS
    </A>
    |
    <A HREF="#" TARGET="" onClick="runApp('http://www.esru.strath.ac.uk/');">
        ESRU
    </A>
    |
    <A HREF="#" TARGET="" onClick="underConstruction();">
        Energy Links
    </A>
    |
    <A HREF="#" TARGET="" onClick="underConstruction();">
        Contact
    </A>
</p>


</body>

</html>





